.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c827.component_ContentDisplay_Content {
 } #c827{margin-bottom: 20px; } #c828.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } #c830.component_ContentDisplay_Content {
 } #c831.component_ContentDisplay_Content {
 } #c833.component_ContentDisplay_Content {
 } #c833{margin-top: 20px; } #c836.component_ContentDisplay_Content {
 } #c836{padding:0px; } #c838.component_ContentDisplay_Content {
 } #c838{padding:0px; } #c840.component_ContentDisplay_Content {
 } #c840{margin-bottom: 20px; } #c847.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c832.component_Layout_Table {
margin: 0px; padding: 0px;  } #c832
{
background: #efefef; }
#c834.component_Layout_Table {
margin: 0px; padding: 0px;  } 
